SunShop Shopping Cart User-Embedded Scripting Vulnerability

Bugtraq ID: 4506
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2002 12:00AM
Updated: Apr 13 2002 12:00AM
Credit: Discovery of this vulnerability is credited to ppp-design <security@ppp-design.de>.
Vulnerable: TurnkeyWebTools SunShop Shopping Cart 2.5
TurnkeyWebTools SunShop Shopping Cart 2.4
TurnkeyWebTools SunShop Shopping Cart 2.2
TurnkeyWebTools SunShop Shopping Cart 2.1
TurnkeyWebTools SunShop Shopping Cart 2.0
TurnkeyWebTools SunShop Shopping Cart 1.5
Not Vulnerable: TurnkeyWebTools SunShop Shopping Cart 2.6


 

Privacy Statement
Copyright 2010, SecurityFocus